[Unit]
Description=Ninmedia Mobile Server
After=syslog.target network.target mysqld.service

[Service]
Environment=JAVA_HOME=/usr/lib/jvm/jre
Environment=JAVA_OPTS=-Xmx2048M
Environment=JAVA_OPTS=-Duser.timezone="Asia/Jakarta"
ExecStart=/home/ninmedia/services/ninmedia-monthly-qr/target/ninmedia-monthly-qr.jar
ExecStop=/bin/kill -15 $MAINPID

User=ninmedia
Group=ninmedia
UMask=0007
RestartSec=10
Restart=always

[Install]
WantedBy=multi-user.target
